/*
 * @Author: 吴文洁
 * @Date: 2019-07-10 10:30:49
 * @LastEditors: wangyixi
 * @LastEditTime: 2020-11-09 19:21:03
 * @Description:
 */
import React from 'react'
import { withRouter} from 'react-router-dom';
import {ConfigProvider } from 'antd';
import Header from './Header'
import Menu from './Menu'
import Main from './Main'
import { Route, Switch } from 'react-router-dom'
import zhCN from 'antd/es/locale/zh_CN'

class App extends React.Component {
  constructor(props) {
    super(props)
    this.state = {
     
    }
  }
  componentDidMount() {
  
  }
  render() {
    return [
      <div id="home">
        <Header/>
        <ConfigProvider locale={zhCN}>
          <Main/>
        </ConfigProvider>
        <Menu/>
      </div>
    ]
  }
}
export default withRouter(App)
